/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
@font-face {
  font-family: "iconfont";
  src: url("../Iconfont/iconfont.woff2?1594894130") format("woff2"), url("../Iconfont/iconfont.woff?1594894130") format("woff");
  font-weight: normal;
  font-style: normal;
}
.Base-iconLink,
.Base-iconLink-phone {
  vertical-align: middle;
}

.Base-iconLink::before,
.Base-iconLink-phone::before {
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  vertical-align: middle;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-back::before {
  content: "\ea01";
}

.icon-download::before {
  content: "\ea02";
}

.icon-extern::before {
  content: "\ea03";
}

.icon-fax::before {
  content: "\ea04";
}

.icon-event::before {
  content: "\ea05";
}

.icon-edit::before {
  content: "\ea06";
}

.icon-ical::before {
  content: "\ea07";
}

.icon-intern::before {
  content: "\ea08";
}

.icon-intranet::before {
  content: "\ea09";
}

.icon-mail::before {
  content: "\ea0a";
}

.icon-map::before {
  content: "\ea0b";
}

.icon-mobile::before {
  content: "\ea0c";
}

.icon-phone::before {
  content: "\ea0d";
}

.icon-section::before {
  content: "\ea0e";
}

body {
  font-family: "Roboto", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 20px;
  overflow-x: hidden;
}

h1, .Base-h1,
h2, .Base-h2,
h3, .Base-h3,
h4, .Base-h4 {
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #473C91;
  margin: 0 0 1.25rem;
}
h1 strong, .Base-h1 strong,
h2 strong, .Base-h2 strong,
h3 strong, .Base-h3 strong,
h4 strong, .Base-h4 strong {
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
}

h1, .Base-h1 {
  font-size: 4rem;
  line-height: 1.175em;
  font-weight: 400;
}
@media only screen and (max-width: 1200px) {
  h1, .Base-h1 {
    font-size: 3rem;
  }
}
@media only screen and (max-width: 768px) {
  h1, .Base-h1 {
    font-size: 2.25rem;
  }
}
h1 strong, .Base-h1 strong {
  font-weight: 700;
}

h2, .Base-h2 {
  font-size: 3rem;
  line-height: 1.175em;
}
@media only screen and (max-width: 1200px) {
  h2, .Base-h2 {
    font-size: 2.25rem;
  }
}
@media only screen and (max-width: 768px) {
  h2, .Base-h2 {
    font-size: 2rem;
  }
}

h3, .Base-h3 {
  font-size: 2.5rem;
  line-height: 1.175em;
}
@media only screen and (max-width: 1200px) {
  h3, .Base-h3 {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 768px) {
  h3, .Base-h3 {
    font-size: 1.5rem;
  }
}

h4, .Base-h4 {
  font-size: 1.5rem;
}

p, li, span,
.Base-p {
  font-size: 1.25rem;
  margin: 0 0 1.25rem;
  line-height: 150%;
}
@media only screen and (max-width: 768px) {
  p, li, span,
  .Base-p {
    font-size: 1.125rem;
  }
}

ol, ul {
  margin: 0 0 0 1.5rem;
}
ol li::marker, ul li::marker {
  color: #473C91;
}

strong {
  font-family: "Roboto", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.Base-intro {
  font-size: 1.5rem;
  margin: 0 0 1.25rem;
}

.Base-readMore {
  font-size: 1.5rem;
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #473C91;
  text-decoration: none;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .Base-readMore {
    font-size: 1.25rem;
  }
}
.Base-readMore:after {
  content: " ";
  width: 3.375rem;
  height: 1rem;
  margin: 0 0 0 1rem;
  display: inline-block;
  -webkit-mask-image: url(../Icons/read-more.svg);
  mask-image: url(../Icons/read-more.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
  background-color: #473C91;
}

a.Base-iconLink, a.Base-iconLink-phone {
  font-family: "Roboto", Helvetica Neue, Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #99207B;
  padding: 0 0 0 1.875rem;
  margin: 0.25rem 0;
  position: relative;
  display: inline-block;
}
a.Base-iconLink--iconLeft svg, a.Base-iconLink-phone--iconLeft svg {
  position: absolute;
  left: 0;
  top: 3px;
  margin: 0;
}
a.Base-iconLink svg, a.Base-iconLink-phone svg {
  fill: #99207B;
  width: 20px;
  height: 20px;
}
a.Base-iconLink i, a.Base-iconLink-phone i {
  font-family: "icomoon", sans-serif;
  position: relative;
  top: -3px;
  margin: 0 0.5rem 0 0;
}
a.Base-iconLink-phone {
  font-family: "Roboto", Helvetica Neue, Helvetica, Arial, sans-serif;
  text-decoration: none;
  color: #99207B;
  padding: 0 0 0 1.875rem;
  margin: 0.25rem 0;
  position: relative;
  display: inline-block;
}
a.Base-iconLink-phone--iconLeft svg {
  margin: 0 0.25rem 0 0;
  position: absolute;
  left: 0;
  top: 3px;
}
a.Base-iconLink:before {
  position: absolute;
  left: 0;
  transform: rotate(180deg);
  content: "\ea01";
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 4px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a.Base-iconLink[href^="https:"]:before {
  transform: rotate(135deg);
}
a.Base-iconLink[href^="tel:"]:before {
  transform: initial;
  content: "\ea0c";
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 4px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a.Base-iconLink[href^="mailto:"]:before {
  transform: initial;
  content: "\ea09";
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 4px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a.Base-iconLink[href$=".png"]:before, a.Base-iconLink[href$=".jpeg"]:before, a.Base-iconLink[href$=".doc"]:before, a.Base-iconLink[href$=".docx"]:before, a.Base-iconLink[href$=".xls"]:before, a.Base-iconLink[href$=".xlsx"]:before, a.Base-iconLink[href$=".ppt"]:before, a.Base-iconLink[href$=".pptx"]:before, a.Base-iconLink[href$=".txt"]:before, a.Base-iconLink[href$=".mp3"]:before, a.Base-iconLink[href$=".mp4"]:before, a.Base-iconLink[href$=".gif"]:before, a.Base-iconLink[href$=".pdf"]:before, a.Base-iconLink[href$=".jpg"]:before {
  transform: initial;
  content: "\ea02";
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 4px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a.Base-iconLink-phone:before {
  position: absolute;
  left: 0;
  transform: initial;
  content: "\ea0c";
  display: inline-block;
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 4px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
a svg {
  margin: 0 0 0 0.5rem;
  fill: #473C91;
}

a,
button {
  cursor: pointer;
}

.Base-button {
  border: none;
  display: inline-block;
  padding: 1.125rem 2.4375rem;
  text-decoration: none;
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 1.5rem;
  border-radius: 40px;
}
@media only screen and (max-width: 768px) {
  .Base-button {
    font-size: 1.25rem;
    line-height: 1.4375rem;
    padding: 0.9375rem 1.5625rem;
  }
}
.Base-button svg {
  fill: #ffffff;
  margin: 0 0 0 1rem;
}
.Base-button span {
  font-size: 1.5rem;
}
@media only screen and (max-width: 768px) {
  .Base-button span {
    font-size: 1.25rem;
    line-height: 1.4375rem;
  }
}

.Base-date,
.Base-label {
  font-size: 15px;
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  color: #99207B;
  text-transform: uppercase;
  font-weight: 700;
}

.Base-label {
  margin: 0 0 8px;
  display: block;
}

.Base-fieldWrapper, .Base-select, .Base-input {
  position: relative;
  width: 18.0625rem;
  max-width: 100%;
}
@media only screen and (max-width: 992px) {
  .Base-fieldWrapper, .Base-select, .Base-input {
    width: 75%;
  }
}
@media only screen and (max-width: 768px) {
  .Base-fieldWrapper, .Base-select, .Base-input {
    width: 100%;
    max-width: initial;
  }
}

.Base-inputField, .Base-select select, .Base-input input[type=text] {
  padding: 0.75rem 1.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 15px;
  font-size: 1.25rem;
  width: 100%;
  color: #473C91;
  border: 2px solid #473C91;
}

.Base-select-Button {
  width: 18px;
  height: 18px;
  background-color: transparent;
  border: none;
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  pointer-events: none;
}
.Base-select-Button:before, .Base-select-Button:after {
  content: "";
  position: absolute;
  top: 50%;
  background-color: #473C91;
  width: 2px;
  height: 12px;
}
.Base-select-Button:before {
  left: calc(50% - 4px);
  transform: translate(-50%, -50%) rotate(-45deg);
}
.Base-select-Button:after {
  left: calc(50% + 4px);
  transform: translate(-50%, -50%) rotate(45deg);
}

.bg-bek-blue h1, .bg-bek-blue h2, .bg-bek-blue h3, .bg-bek-blue h4, .bg-bek-blue p, .bg-bek-blue li, .bg-bek-blue span, .bg-bek-blue strong,
.bg-bek-blue .Base-h1, .bg-bek-blue .Base-h2, .bg-bek-blue .Base-h3, .bg-bek-blue .Base-h4, .bg-bek-blue .Base-p, .bg-bek-blue .Base-strong, .bg-bek-blue .Base-button,
.bg-bek-purple h1,
.bg-bek-purple h2,
.bg-bek-purple h3,
.bg-bek-purple h4,
.bg-bek-purple p,
.bg-bek-purple li,
.bg-bek-purple span,
.bg-bek-purple strong,
.bg-bek-purple .Base-h1,
.bg-bek-purple .Base-h2,
.bg-bek-purple .Base-h3,
.bg-bek-purple .Base-h4,
.bg-bek-purple .Base-p,
.bg-bek-purple .Base-strong,
.bg-bek-purple .Base-button {
  color: #ffffff;
}

.CeNurseryDistrictTeaser-heading--onlyMobile {
  display: none;
}
@media only screen and (max-width: 768px) {
  .CeNurseryDistrictTeaser-heading--onlyMobile {
    display: block;
  }
}
.CeNurseryDistrictTeaser-heading--onlyDesktop {
  display: block;
}
@media only screen and (max-width: 768px) {
  .CeNurseryDistrictTeaser-heading--onlyDesktop {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .CeNurseryDistrictTeaser-main {
    order: 2;
  }
}
.CeNurseryDistrictTeaser-main .CeNurseryDistrictTeaser-heading {
  display: block;
}
@media only screen and (max-width: 768px) {
  .CeNurseryDistrictTeaser-main .CeNurseryDistrictTeaser-heading {
    display: none;
  }
}
@media only screen and (max-width: 768px) {
  .CeNurseryDistrictTeaser-image {
    order: 1;
  }
}